@import 'utilites.scss';
@import 'typography.scss';
@import 'components.scss';

@font-face {
	font-family: 'Yekan';
	src: url('/fonts/Yekan/medium.woff') format('woff'),
		url('/fonts/Yekan/bold.woff') format('woff'),
		url('/fonts/Yekan/regular.woff') format('woff'),
		url('/fonts/Yekan/light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body {
	margin: 0;
	font-family: 'Yekan', -apple-system, BlinkMacSystemFont, 'Segoe UI',
		'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans',
		'Helvetica Neue', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

code {
	font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
		monospace;
}

/* Global */
a:link,
a:visited {
	color: currentColor;
	text-decoration: none;
}

::-webkit-scrollbar {
	width: 6px;
}

::-webkit-scrollbar-thumb {
	background: rgba(70, 118, 229, 0.4);
	border-radius: 10px;
}

::-webkit-scrollbar-track {
	background: transparent;
	margin-top: 7px;
	margin-bottom: 12px;
}

::-webkit-scrollbar-thumb:hover {
	background: rgba(70, 118, 229, 0.6);
}

*,
*::after,
*::before {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

#root {
	overflow: hidden;
}

li {
	font-size: 14px;
	color: rgb(83, 87, 91);
}

body {
	font-size: 14px;
	color: rgb(83, 87, 91);
	overflow-x: hidden;
}
